@media screen and (max-width: 719px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2072px}
}
@media screen and (min-width: 720px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1055px}
}
@media screen and (max-width: 719px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2072px}
}
@media screen and (min-width: 720px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1055px}
}
@media screen and (max-width: 719px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1858px}
}
@media screen and (min-width: 720px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1628px}
}
@media screen and (max-width: 719px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1097px}
}
@media screen and (min-width: 720px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 889px}
}
@media screen and (max-width: 719px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1481px}
}
@media screen and (min-width: 720px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1374px}
}
@media screen and (max-width: 719px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1181px}
}
@media screen and (min-width: 720px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1048px}
}
@media screen and (max-width: 719px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1110px}
}
@media screen and (min-width: 720px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1118px}
}
@media screen and (max-width: 719px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1533px}
}
@media screen and (min-width: 720px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1383px}
}
@media screen and (max-width: 719px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1134px}
}
@media screen and (min-width: 720px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1163px}
}
@media screen and (max-width: 719px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 776px}
}
@media screen and (min-width: 720px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 753px}
}
@media screen and (max-width: 719px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 793px}
}
@media screen and (min-width: 720px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 826px}
}
@media screen and (max-width: 719px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 908px}
}
@media screen and (min-width: 720px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 891px}
}
@media screen and (max-width: 719px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2199px}
}
@media screen and (min-width: 720px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2271px}
}
@media screen and (max-width: 719px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1233px}
}
@media screen and (min-width: 720px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1368px}
}
@media screen and (max-width: 719px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3245px}
}
@media screen and (min-width: 720px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2928px}
}
@media screen and (max-width: 719px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2456px}
}
@media screen and (min-width: 720px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2255px}
}
@media screen and (max-width: 719px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 780px}
}
@media screen and (min-width: 720px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 870px}
}
@media screen and (max-width: 719px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2442px}
}
@media screen and (min-width: 720px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3485px}
}
@media screen and (max-width: 719px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3936px}
}
@media screen and (min-width: 720px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2252px}
}
@media screen and (max-width: 719px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3936px}
}
@media screen and (min-width: 720px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2252px}
}
@media screen and (max-width: 719px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 804px}
}
@media screen and (min-width: 720px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 908px}
}
